# \PeppermintParsedown

## Summary

Methods
Properties
Constants
__construct()
setInternalLinkBase()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  modules/parser-parsedown.php
Package
  Default
Class hierarchy
  \ParsedownExtra
  \PeppermintParsedown

## Tags

None found

## Methods

### __construct()

    __construct()

#

## Tags

None found

### setInternalLinkBase()

    setInternalLinkBase(string  $url)

Sets the base url to be used for internal links. '%s' will be replaced with a URL encoded version of the page name.

#### Parameters

string | $url | The url to use when parsing internal links.

#

## Tags

None found

### parser-parsedown.php